Bug 15094 - update link to offline circ for windows
Summary: update link to offline circ for windows
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Nicole C. Engard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-30 20:25 UTC by Nicole C. Engard
Modified: 2017-06-14 22:08 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 15094: Update link to Windows Offline Circ (1.54 KB, patch)
2015-10-30 20:29 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 15094: Update link to Windows Offline Circ (1.62 KB, patch)
2015-10-30 23:29 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
[PASSED QA] Bug 15094: Update link to Windows Offline Circ (1.68 KB, patch)
2015-11-01 15:23 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2015-10-30 20:25:30 UTC
The offline circ for windows tool has a new home: https://github.com/bywatersolutions/koha-offline-circulation/releases
Comment 1 Nicole C. Engard 2015-10-30 20:29:58 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2015-10-30 23:29:36 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-11-01 15:23:21 UTC
Created attachment 44278 [details] [review]
[PASSED QA] Bug 15094: Update link to Windows Offline Circ

This patch updates the link on the main circulation
page to point to the newest release of the offline
circulation tool.

To test:

* Go to Circulation
* Click 'Get desktop application'
* Confirm the link goes to github

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Link Ok
No errors

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Tomás Cohen Arazi 2015-11-01 20:15:47 UTC
Patch pushed to master.

Thanks Nicole!
Comment 5 Nicole Engard (ByWater) 2015-11-02 16:48:17 UTC
This is one that we probably want to backport to any versions we're still supporting.

Nicole
Comment 6 Frédéric Demians 2015-11-29 19:56:23 UTC
This patch has been pushed to 3.20.x, will be in 3.20.6.
Comment 7 Liz Rea 2016-01-06 21:18:12 UTC
Pushed to 3.18.13, and released.